/*
	Theme Name: websplash
	Theme URI: https://www.websplash.de
	Description: Design by <a href="https://www.websplash.de" target="_blank">websplash Internet- & Mediendesign</a>. websplash ist Teil der McFoxx GmbH.
	Author: Ramin Fleckner
	Template:       Divi
	Version:        1.0.0
*/

/* roboto-300 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/roboto-v20-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/roboto-v20-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-v20-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-v20-latin-300.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-v20-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-v20-latin-300.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/roboto-v20-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/roboto-v20-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-v20-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-v20-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-v20-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-v20-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/roboto-v20-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/roboto-v20-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-v20-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-v20-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-v20-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-v20-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}


body {
    line-height: normal;
}

.et_pb_row {
  margin:auto;
}

.et_pb_row, .container {
    max-width: 1140px;
}

.et_pb_text {
    color: #000000;
    font-size: 16px;
    font-weight: 300;
    line-height: 24px;
}

#logo {
  max-width:100%!important;
  max-height:100%!important;
}

/*.et_header_style_left .logo_container {
    left: -10px;
}*/

.heading {
    border-bottom: 1px solid #cdcdcd;
    font-weight: 300;
    position: relative;
    padding-bottom: 47px;
    margin-bottom: 46px !important;
    font-size: 43px;
	line-height:1.3;
}

.heading:after {
    content: '';
    background: #003352;
    width: 68px;
    height: 6px;
    display: block;
    position: absolute;
    bottom: -3px;
    left: 0;
}

.et_pb_button,
.et_pb_button:hover {
    cursor: pointer;
    color: #fdc426;
    border: 2px solid #fdc426;
    padding: 10px 85px;
    border-radius: 10px;
    font-size: 14px;
    background: #fff;
    font-weight: bold !important;
}

.et_pb_button:hover, .et_pb_button:hover:hover, input[type="submit"]:hover {
    border-color: #003352;
    color: #003352;
    padding: 10px 85px;
    background-color: rgba(0, 0, 0, .05);
    text-decoration: none;
}

.et_pb_button:after, .et_pb_button:hover:after {
    content: none;
}

#main-header {
    background: #10405c;
}

#main-header > .container {
	/*max-width:100%;*/
	width:100%;
	padding:20px 0;
  display:flex;
  align-items: center;
}

#main-header > .container #et-top-navigation {
  padding-left:0!important;
  width:100%;
  float:none!important;
  display: flex;
    align-items: center;
    justify-content: flex-end;
}

.et_header_style_left .logo_container {
  position: static!important;
  width:auto!important;
  height:auto!important;
  max-width:250px;
  padding-right:10px;
}

.et_header_style_left .logo_container span.logo_helper {
  display:block;
  height:auto;
}

.et_header_style_left .logo_container a {
  display:block;
}

#main-header > .container nav#top-menu-nav {
  float:none;
}

#main-header #top-menu li {
    letter-spacing: 1px;
}

#main-header #top-menu > li > a {
    font-weight: 500;
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
    padding-bottom:10px;
    display: block;
}

#main-header .wpml-ls-item {
    width: 27px;
    margin-left: 10px !important;
}

#main-header #top-menu li.wpml-ls-item,
#main-header #top-menu li.twitter,
#main-header #top-menu li.youtube,
#main-header #top-menu li.home {
    margin-left: 10px !important;
	padding:0;
    text-indent: -999999999999px;
	width:auto;
	vertical-align:middle;
}

#main-header .wpml-ls-item a {
    position: relative;
}

#main-header .wpml-ls-item a img {
    opacity: 0;
}

#main-header .wpml-ls-item a:before,
#main-header #top-menu li.twitter a:before,
#main-header #top-menu li.youtube a:before,
#main-header #top-menu li.home a:before {
    content: '';
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    left: 0;
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
}

#main-header #top-menu > li.wpml-ls-item > a,
#main-header #top-menu > li.twitter > a,
#main-header #top-menu > li.youtube > a,
#main-header #top-menu > li.home > a {
	padding-bottom:0!important;
	width: 40px;
    height: 40px;
}

#main-header .wpml-ls-item.wpml-ls-item-en a::before {
    background-image: url("images/english_icon@2x.png");
}

#main-header .wpml-ls-item.wpml-ls-item-de a::before {
    background-image: url("images/german_icon@2x.png");
}

#main-header #top-menu li.twitter a::before {
    background-image: url("images/icon_twitter_blue.svg");
}
#main-header #top-menu li.youtube a::before {
    background-image: url("images/icon_youtube.svg");
}
#main-header #top-menu li.home a::before {
    background-image: url("images/icon_home_white.svg");
}

#top-menu .sub-menu,
.et_mobile_menu {
    border-color: #fdc426;
}

#top-menu .sub-menu {
    padding: 0;
    width: 300px;
}

#top-menu .sub-menu li {
    padding: 0;
    margin: 0;
    display: block;
}

#top-menu .sub-menu li a {
    width: 100%;
    display: block;
}

#top-menu .sub-menu li.current-menu-item > a {
    color: #10405c;
}

.entry-content a {
    font-weight: 400;
}

.entry-content a:hover {
    text-decoration: underline;
}

.blc-header {
    padding: 39px 0 201px !important;
	background-repeat:no-repeat!important;
	background-size:cover!important;
}

.blc-header .logo {
    margin-bottom: 0 !important;
    font-size: 108px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 900;
    line-height: 109px;
}

.blc-header .slogan {
    font-size: 30px;
    color: #fff;
    margin-bottom: 63px !important;
    color: #003352;
    line-height: normal;
}

.blc-header .et_pb_image img {
    max-height: 150px;
}

/*
.blc-header .et_pb_image .et_pb_image_wrap {
  position: relative;
  background: #fff;
  padding: 17px;
}

.blc-header .et_pb_image .et_pb_image_wrap:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  display: block;
  width: 100%;
  margin-left: -100%;
  background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%, white 100%);
  background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, white 100%);
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, white 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 );
}

*/

.blc-header .et_pb_image .et_pb_image_wrap img {
    position: relative;
}

.blc-about {
    padding: 120px 0 81px !important;
}

.blc-about .et_pb_text {
    margin-bottom: 20px !important;
}

.blc-about .heading {
    margin-bottom: 46px !important;
}

.blc-about .et_pb_image_wrap {
    position: relative;
}

.blc-about .et_pb_image_wrap img {
    position: relative;
}

.blc-about .et_pb_image_wrap:before {
    content: '';
    background: #003352;
    display: block;
    width: 100%;
    height: 100%;
    left: -20px;
    bottom: -20px;
    position: absolute;
}

.blc-about .et_pb_image_wrap:after {
    content: '';
    background-image: url("images/play_icon.png");
    width: 103px;
    height: 103px;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.blc-projects {
    max-width: 1500px;
    margin-left: auto;
    margin-right: auto;
}

.blc-projects::after,
.et_pb_row.projects::after {
    content: ' ';
    display: block;
    clear: both;
}

.et_pb_main_blurb_image a {
    display: block;
    -webkit-transition: opacity 0.2s linear;
    -moz-transition: opacity 0.2s linear;
    -o-transition: opacity 0.2s linear;
    -ms-transition: opacity 0.2s linear;
    transition: opacity 0.2s linear;
}

.et_pb_main_blurb_image a:hover {
    opacity: 0.8;
    -moz-opacity: 0.8;
    filter: alpha(opacity=80);
}

.blc-projects .heading {
    margin-bottom: 26px !important;
}

.blc-projects .projects .et_pb_column {
    position: relative;
    margin: 0;
    padding-right: 33px;
    box-sizing: border-box;
}

.blc-projects .projects2 .et_pb_column {
    margin: 0 -15px;
}

.blc-projects .projects2 .et_pb_module {
    float: left;
    width: 50%;
    margin: 0;
    padding: 0 15px 13px;
    box-sizing: border-box;
}

.blc-projects .projects, .blc-projects .projects2 {
    float: left;
    width: 50%;
}

.blc-projects .projects .et_pb_blurb_content, .blc-projects .projects2 .et_pb_blurb_content {
    max-width: none;
}

.blc-projects .projects .et_pb_blurb_content .et_pb_main_blurb_image, .blc-projects .projects2 .et_pb_blurb_content .et_pb_main_blurb_image {
    margin-bottom: 0;
}

.blc-projects .projects .et_pb_text, .blc-projects .projects .et_pb_blurb_container, .blc-projects .projects2 .et_pb_text, .blc-projects .projects2 .et_pb_blurb_container {
    position: absolute;
    left: 26px;
    bottom: 23px;
    z-index: 2;
    line-height: normal;
    font-size: 30px;
    margin: 0;
}

.blc-projects .projects .et_pb_text.first, .blc-projects .projects .et_pb_blurb_container.first, .blc-projects .projects2 .et_pb_text.first, .blc-projects .projects2 .et_pb_blurb_container.first {
    font-size: 43px;
    left: 183px;
    bottom: 22px;
}

.blc-projects .projects .et_pb_text h4, .blc-projects .projects .et_pb_blurb_container h4, .blc-projects .projects2 .et_pb_text h4, .blc-projects .projects2 .et_pb_blurb_container h4 {
    font-weight: normal;
    font-size: 30px;
}

.blc-projects .projects .et_pb_text h4 a, .blc-projects .projects .et_pb_text p, .blc-projects .projects .et_pb_blurb_container h4 a, .blc-projects .projects .et_pb_blurb_container p, .blc-projects .projects2 .et_pb_text h4 a, .blc-projects .projects2 .et_pb_text p, .blc-projects .projects2 .et_pb_blurb_container h4 a, .blc-projects .projects2 .et_pb_blurb_container p {
    background: -webkit-linear-gradient(left, #fdc426, #fff);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.blc-projects .projects .et_pb_image, .blc-projects .projects2 .et_pb_image {
    position: relative;
    z-index: 1;
}

.blc-projects .projects .et_pb_image .et_pb_image_wrap, .blc-projects .projects2 .et_pb_image .et_pb_image_wrap {
    z-index: 2;
}

.blc-projects .projects .et_pb_image a::before, .blc-projects .projects2 .et_pb_image a::before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 51, 82, 0.81);
    display: block;
    z-index: 3;
}

.blc-news {
    padding: 74px 0 54px !important;
}

.blc-news .heading {
    margin-bottom: 84px !important;
}

.blc-news .et_pb_post {
    float: left;
    width: 50%;
    padding-left: 165px;
    position: relative;
}

.blc-news .et_pb_post .entry-featured-image-url {
    position: absolute;
    top: 0;
    left: 0;
    width: 125px;
    height: 125px;
}

.blc-news .et_pb_post .entry-title {
    font-size: 18px;
    padding-top: 0;
    margin-bottom: 12px;
}

.blc-news .et_pb_post .post-meta {
    font-size: 12px;
    color: #fdc426;
    position: absolute;
    top: 0;
    left: 166px;
    text-transform: uppercase;
    font-weight: normal;
}

.blc-news .et_pb_post .post-content {
    color: #000000;
    font-size: 16px;
    font-weight: 300;
    line-height: 24px;
}

.blc-news .et_pb_post .post-content p {
    margin-bottom: 22px;
}

.blc-news .et_pb_post .post-content .more-link {
    color: #fdc426;
    font-size: 16px;
    text-decoration: underline;
    font-weight: 400;
}

.blc-news .et_pb_post .post-content .more-link:hover {
    color: #10405c;
}

.blc-public {
    padding-bottom: 0 !important;
}

.blc-public .heading {
    margin-bottom: 0 !important;
}

.blc-public .et_pb_row {
    padding: 0 !important;
}

.blc-public.grid {
    background: #f5f5f5;
    padding: 104px 0 96px !important;
}

.blc-public .et_pb_column .et_st-thumbnail {
    margin-bottom: 44px;
}

.blc-public .et_pb_column .et_st-thumbnail img {
    width: 125px;
    height: 125px;
}

.blc-public .et_pb_column .et_st-title,
.blc-public .et_pb_column .et_st-title a {
    font-weight: bold;
    color: #003352;
    font-size: 20px;
}

.blc-public .et_pb_column .et_st-title {
    margin: 20px 0 10px 0;
}

.blc-public .et_pb_column .et_st-title a {
    display: block;
}

.blc-public .et_pb_column .post-meta {
    color: #000000;
    font-weight: 300;
    line-height: 24px;
    font-size: 14px;
    margin-bottom: 16px;
}

.blc-public .et_pb_column .post-entry {
    color: #000000;
    font-size: 16px;
    font-weight: 300;
    line-height: 24px;
    margin-bottom: 19px;
}

.blc-public .et_pb_column .et_st-mehr a {
    color: #fdc426;
    font-size: 16px;
    text-decoration: underline;
    font-weight: 400;
}

.blc-public .et_pb_column .et_st-mehr a:hover {
    color: #10405c;
}

.publikationen_grid .et_pb_row.grid_row,
.et_pb_code .et_pb_row.grid_row {
  width:100%;
  padding-bottom:10px!important;
}

.publikationen_grid .et_pb_row.grid_row .et_pb_column {
  height:auto!important;
}

.blc-contacts {
    padding: 162px 0 144px !important;
}

.blc-contacts .heading {
    margin-bottom: 73px !important;
}

.blc-contacts .wdt-kontaktformular .et_pb_rows {
    margin-bottom: 11px;
}

.blc-contacts .wdt-kontaktformular .et_pb_rows:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.blc-contacts .wdt-kontaktformular .wpcf7-text, .blc-contacts .wdt-kontaktformular .wpcf7-select, .blc-contacts .wdt-kontaktformular .wpcf7-textarea {
    font-size: 16px;
    width: 100%;
    border: 1px solid #dfdfdf;
    padding: 15px 12px;
}

.blc-contacts .wdt-kontaktformular .wpcf7-textarea {
    height: 152px;
    margin-bottom: 50px;
}

.blc-contacts .wdt-kontaktformular .wpcf7-submit {
    cursor: pointer;
    font-weight: 900;
    color: #fdc426;
    border: 2px solid #fdc426;
    padding: 10px 85px;
    border-radius: 10px;
    font-size: 14px;
    background: #fff;
    padding: 19px 138px;
    font-size: 18px;
}

.blc-contacts .wdt-kontaktformular .wpcf7-submit:hover {
    border: 2px solid #fdc426;
    padding: 10px 85px;
}

.blc-contacts .wdt-kontaktformular .wpcf7-submit:after {
    content: none;
}

.blc-contacts .wdt-kontaktformular .wpcf7-submit:hover {
    padding: 19px 138px;
}

#main-footer {
    background: #003352;
    color: #000000;
    font-size: 16px;
    font-weight: 300;
    line-height: 24px;
    color: #fff;
}

#main-footer .title {
    font-weight: 300;
    color: #fdc426;
    margin-bottom: 9px;
}

#main-footer #footer-bottom {
    display: none;
}

#footer-widgets {
    padding-top: 62px;
    font-size: 14px;
}

#footer-widgets .widget_media_image {
    margin-bottom: 18px !important;
}

#footer-widgets p {
    margin-bottom: 24px;
    padding: 0;
}

#footer-widgets .footer-widget:nth-child(1) {
    width: 20%;
}

#footer-widgets .footer-widget:nth-child(2) {
    width: 23%;
    margin-right: 3%;
}

#footer-widgets .footer-widget li {
    padding: 0;
}

#footer-widgets .footer-widget li:before {
    content: none;
}

.et_pb_slider a:hover {
    text-decoration: none;
}

.et_pb_section {
	background:transparent;
}

.et_pb_code .et_pb_section {
    width: 100% !important;
    padding: 0;
}

.et_pb_code .et_pb_section > .et_pb_row {
    width: 100% !important;
    padding-top: 0;
    padding-bottom: 10px;
}

form label {
    font-size: 12pt;
    cursor: pointer;
}

form .checkbox_item {
    display: inline-block;
    margin: 0 20px 20px 0px;
}

form input[type="text"],
form input[type="email"],
form input[type="password"],
form input[type="tel"],
form textarea {
    border: 1px solid #CDCDCD;
    padding: 10px;
    font-size: 12pt;
    display: block;
    background: #fff;
}

.et_pb_code form input[type="text"],
.et_pb_code form input[type="email"],
.et_pb_code form input[type="password"],
.et_pb_code form input[type="tel"],
.et_pb_code form textarea {
    width: 100%;
}

#cookie-notice a {
    color: #fdc426;
}

#cookie-notice a:hover {
    text-decoration: underline;
}

.et_pb_blog_grid .et_audio_content, .et_pb_blog_grid .et_main_video_container, .et_pb_blog_grid .et_pb_post .et_pb_slider, .et_pb_image_container {
    margin: -19px -19px 29px;
}

.tribe-events-event-image img {
    max-width: 500px;
}

.single-tribe_events #et-boc > .et-l > .et_pb_section {
  padding:0;
}

.single-tribe_events #et-boc > .et-l > .et_pb_section > .et_pb_row {
  max-width:100%;
    padding:0;
}

.single-tribe_events #tribe-events {
  padding:0;
}

body.admin-bar .datepicker {
    z-index:999!important;
}

.event_meta {
    font-weight: bold;
    margin:0 0 10px 0;
    color:#000;
    font-style: italic;
}

.nav li ul {
	left:-999999999px;
}

.nav li.et-touch-hover>ul, .nav li:hover>ul {
left:0;
}

.image_sub {
	color: #666;
    font-size: 10pt!important;
    line-height: 1.3;
    margin-top: -20px;
}

.blc-public .testi_box {
    text-align: center;
}

.blc-public .testi_box .et_pb_column {
    background-color:#f5f5f5;
    padding:30px;
    position: relative;
}

.blc-public .testi_box .et_st-title::before {
    content:'“';
    color:#003252;
    font-size:60pt;
    line-height: 1;
    display:block;
    margin:0 auto;
    text-align: center;
}

.blc-public .testi_box .et_st-title {
    margin-top:-10px;
    font-size:14pt;
    text-transform: uppercase;
}

.blc-public .presseschau .post-entry {
    font-weight:500;
    text-transform: uppercase;
    font-size:10pt;
    line-height:1.3;
    padding-bottom:40px;
}

.blc-public .presseschau .meta {
    margin:10px 0 0 0;
    color:#000;
    font-weight: 300;
    text-transform: uppercase;
}

.blc-public .presseschau .et_st-mehr {
    margin:20px 0 0 0;
}

.blc-public .presseschau.testi_box .et_st-mehr {
    position: absolute;
    bottom:30px;
    left:0;
    width:100%;
    text-align: center;
}


@media (min-width: 981px) {

    .et_header_style_left .et-fixed-header #et-top-navigation,
    .et_header_style_split .et-fixed-header #et-top-navigation,
    .et_header_style_left #et-top-navigation {
        padding-top: 0 !important;
    }

    .et_header_style_left .et-fixed-header #et-top-navigation nav > ul > li > a,
    .et_header_style_split .et-fixed-header #et-top-navigation nav > ul > li > a,
    .et_header_style_left #et-top-navigation nav > ul > li > a {
        padding-bottom: 10px !important;
    }

    #top-menu .sub-menu li .sub-menu {
        visibility: visible;
        position: static;
        opacity: 1;
        border: none;
        padding: 0 0 0 20px;
        margin: 0;
        box-shadow: none;
    }

    .et_pb_gutters3 .footer-widget:nth-of-type(3) {
          width: 13.875%;
    }

    .et_pb_gutters3 .footer-widget:nth-of-type(4) {
          width: 28.875%;
    }

}

@media (min-width: 981px) and (max-width: 1175px) {

    .et_header_style_left .logo_container {
        position: static;
        max-width: 300px;
    }

    #et-top-navigation {
        padding-left: 0 !important;
        float: none;
    }

}

@media (max-width: 1250px) {
    .blc-about .et_pb_image_wrap:before {
        left: -20px;
        bottom: -20px;
    }

    .blc-projects .projects .et_pb_text, .blc-projects .projects2 .et_pb_text {
        font-size: 22px;
    }

    .blc-projects .et_pb_blurb_container {
        right: 26px;
    }

    .blc-projects .et_pb_blurb_container h4 {
        text-align: center;
    }
}

@media (max-width: 980px) {


	.et_pb_pagebuilder_layout.single-post #page-container #main-content > .et_pb_section,
	.et_pb_pagebuilder_layout.single-post #page-container #main-content > .et_pb_section > .et_pb_row {
		padding-top:0;
	}

	.et_pb_pagebuilder_layout.single-post #page-container #main-content > .et_pb_section > .et_pb_row {
		 width: 90%;
	}

	.websplash .et_pb_row .et_pb_column {
		width:100%!important;
		height:auto!important;
	}

    #main-header .container {
        width:100%;
    }

/*    .et_header_style_left .logo_container {
        left:20px;
    } */

    #et_mobile_nav_menu {
      float:none;
    }

	#main-header > .container {
		padding:0 20px;
	}

    .et_non_fixed_nav.et_transparent_nav #main-header, .et_non_fixed_nav.et_transparent_nav #top-header, .et_fixed_nav #main-header, .et_fixed_nav #top-header {
        position: fixed;
        top:0!important;
        z-index:999991;
    }

    .et_mobile_menu {
        overflow: scroll !important;
        max-height: 83vh;
    }

    .blc-projects .projects, .blc-projects .projects2 {
        float: none;
        width: 100%;
    }

    .mobile_menu_bar:before {
        color: #fff;
    }

    .et_pb_section {
        padding: 30px 0 !important;
    }

    .blc-header {
        padding: 10px 0 50px !important;
    }

    .blc-header .et_pb_image {
        text-align: left !important;
    }

    .blc-news .et_pb_post, #footer-widgets .footer-widget {
        width: 100% !important;
        float: none;
        overflow: hidden;
        margin-bottom: 20px;
    }

    .blc-projects .heading {
        margin-bottom: 26px !important;
    }

    .blc-projects .projects, .blc-projects .projects2 {
        padding: 0 !important;
    }

    .blc-projects .projects .et_pb_module, .blc-projects .projects2 .et_pb_module {
        margin-bottom: 20px !important;
    }

    .blc-projects .projects .et_pb_column.et_pb_column_1_2, .blc-projects .projects .et_pb_column.et_pb_column_1_4, .blc-projects .projects2 .et_pb_column.et_pb_column_1_2, .blc-projects .projects2 .et_pb_column.et_pb_column_1_4 {
        width: 100% !important;
        float: none;
    }

    .blc-projects .projects .et_pb_text, .blc-projects .projects2 .et_pb_text {
        left: 25px !important;
        bottom: 25px !important;
    }

    .blc-projects .projects2 {
        margin: 0 !important;
    }

    .et_pb_code .et_pb_section > .et_pb_row {
        padding-bottom: 0 !important;
    }

    .et_pb_code .et_pb_section > .et_pb_row .et_pb_column {
        margin-bottom: 10px !important;
    }

    form .checkbox_item {
        margin-bottom: 0;
    }

    #page-container #main-footer .footer-widget {
        margin-bottom: 20px !important;
    }

    #main-footer .et_pb_widget.widget_media_image {
        float: none;
    }

    #main-footer .footer-widget:nth-of-type(2) h4.title {
        display: none;
    }

    #main-footer .footer-widget .et_pb_widget p:last-of-type {
        margin-bottom: 0;
    }

}

@media (max-width: 768px) {
    .blc-projects .projects .et_pb_column {
        padding-right: 0;
    }

    .blc-projects .projects2 .et_pb_module {
        float: none;
        width: 100%;
    }

    .blc-projects .projects .et_pb_column, .blc-projects .projects2 .et_pb_column {
        padding-right: 0;
        margin: 0 !important;
    }
}

@media (max-width: 450px) {

    .et_pb_section {
        padding: 10px 0 !important;
    }

    #main-header .wpml-ls-item {
        display: inline-block;
        margin-top: 40px;
    }

    .heading {
        font-size: 22px;
        padding-bottom: 20px;
        margin-bottom: 50px !important;
    }

    .blc-about .et_pb_text {
        margin-bottom: 25px !important;
    }

    .blc-news .heading {
        margin-bottom: 40px !important;
    }

    .blc-news .et_pb_post {
        padding: 0;
        margin-bottom: 50px;
    }

    .blc-news .et_pb_post .entry-title {
        padding-top: 170px;
    }

    .blc-news .et_pb_post .post-meta {
        top: 150px;
        left: 0;
    }

    .blc-public.grid {
        padding: 60px 0 50px !important;
    }

    .blc-contacts .wdt-kontaktformular .wpcf7-submit, .et_pb_button {
        display: block;
        width: 100%;
        padding-left: 0;
        padding-right: 0;
        font-size: 14px;
        text-align: center;
    }

    .blc-contacts .wdt-kontaktformular .wpcf7-textarea {
        margin-bottom: 10px;
    }

    #footer-widgets .footer-widget:nth-child(1) {
        margin-bottom: -20px !important;
    }
}



.single-tribe_events article a:not(.tribe-events-button) {
  color:#0F405C!important;
  text-decoration: underline!important;
}

.single-tribe_events article a:not(.tribe-events-button):hover {
  color:#fff!important;
  background-color:#0F405C!important;
  text-decoration: none!important;
}
